<table class="header">
<tr>
	<th><?=$this->Language('Googlemap location');?></th>
	<td><input type="text" name="google_location"></td>
</tr>
<tr>
	<th><?=$this->Language('Googlemap width');?></th>
	<td><input type="text" name="google_width"></td>
</tr>
<tr>
	<th><?=$this->Language('Googlemap height');?></th>
	<td><input type="text" name="google_height"></td>
</tr>
<tr>
	<th><?=$this->Language('Googlemap longitude');?></th>
	<td><input type="text" name="google_longitude"></td>
</tr>
<tr>
	<th><?=$this->Language('Googlemap latitude');?></th>
	<td><input type="text" name="google_latitude"></td>
</tr>
<tr>
	<th></th>
	<td><input type="submit" name="add_to_plugin" value="<?=$this->Language('Add to plugin');?>"></td>
</tr>
</table>


<script type="text/javascript">
$('[name=add_to_plugin]').click(function(){

	var list = '';
	list += ';'+$('[name=google_location]').val();
	list += ';'+$('[name=google_width]').val();
	list += ';'+$('[name=google_height]').val();
	list += ';'+$('[name=google_longitude]').val();
	list += ';'+$('[name=google_latitude]').val();

	var val = $('[name=<?=$_GET["to_value"];?>]').val().replace(']', '');
	$('[name=<?=$_GET["to_value"];?>]').val(val+list+']');
	return false;
});
</script>